=== debian/changelog ===
golang-github-thediveo-success (1.0.3-3) unstable; urgency=medium

  * Improve Description: by siretart

 -- Simon Josefsson <simon@josefsson.org>  Tue, 03 Feb 2026 15:25:15 +0100

golang-github-thediveo-success (1.0.3-2) unstable; urgency=medium

  * Standards-Version: 4.7.3
  * Drop Priority: optional
  * Bump debian/* copyright years
  * Drop newgateway pipeline

 -- Simon Josefsson <simon@josefsson.org>  Thu, 29 Jan 2026 23:32:27 +0100

golang-github-thediveo-success (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1116935)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Sep 2025 20:35:20 +0200
