=== debian/control ===
Source: golang-github-thediveo-success
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-onsi-ginkgo-v2-dev,
 golang-gomega-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thediveo-success
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thediveo-success.git
Homepage: https://github.com/thediveo/success
XS-Go-Import-Path: github.com/thediveo/success

Package: golang-github-thediveo-success-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-onsi-ginkgo-v2-dev,
 golang-gomega-dev,
 ${misc:Depends},
Description: self check library for wrapping Gomega success (Go library)
 This Go module provides a tiny utility that enhances Go testing by
 integrating Gomega's error detection whenever the Successful()
 function (or variants like Successful2R, Successful3R) is used.
 .
 It allows replacing verbose error checks such as
 Expect(err).NotTo(HaveOccurred()) with a more concise and fluent
 Successful() call, making tests cleaner and more readable.
 .
 This package contains the Go development library.
